body
{
    margin:0; padding:0;
}

#r_poweredrow{
    height:27px;
    width:100%;
    padding-left:20px;
    border-bottom:1px solid #272730;
    background-color:#38444c;
    background-image:url(/gui/i/gfx/topbar_bg.png);
}

#mdReaderContainer
{
    padding:20px;
    font-family:Arial; 
	font-size:14px;
	color:#222222;   
}

.error{
    padding-top:20px;
}

.error h1{
    color:DarkRed;
    font-size:16px;
    padding:0;
    margin:0;
}

.rbDiv
{
    display:table-cell;
}
.rbDiv a
{
    color:#005571;
    text-decoration:none;
}
.rbDiv a:hover
{
    color:#092833;
    text-decoration:underline;
}
.rbDiv div
{
    float:left;
}

.rbDivArrow
{
    background-image:url(/gui/i/gfx/arrow_next_dark.png);
    background-repeat:no-repeat;
    background-position:right center;
    padding-right:30px;
}

/*RDIV*/
.rdiv{
    width:100%;
    overflow:hidden;
    word-wrap: break-word 
}
.rdivHeader{
    height:5px;
    background-color:#38444c;
}
.rdivBody{
}
.rdivItem, .rdivItemParent{
    padding-top:12px;
    padding-bottom:12px;
    cursor:default;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    padding-left:30px;
    padding-right:10px;
    background-position:5px center;
    background-repeat:no-repeat;
    cursor:pointer;
}
.rdivItemParent{
    border-bottom:1px solid #d6d6d6;
}
.rdivItemHover, .rdivItemParentHover{
    background-color:#e1e1e1;
    border-top:1px solid #d6d6d6;
    border-bottom:1px solid #d6d6d6;
}
.rdivItemIcon_Document
{
    background-image:url(/gui/i/gfx/pdf_small.png);
}
.rdivItemIcon_Meeting
{
    background-image:url(/gui/i/gfx/meeting_small.png);
}
.rdivItemIcon_Channel
{
    background-image:url(/gui/i/gfx/channel_small.png);
}
.rdivItemIcon_Backwards
{
    background-image:url(/gui/i/gfx/arrow.png);
}

.rOverlay
{
    top:0;
    left:0;
    position:fixed;
    display:none;
    background-repeat:repeat;
    width:100%;
    height:100%;
    z-index:9001;
    background-image:url('/gui/i/gfx/indicator.gif');
    background-repeat:no-repeat;
    background-position:center center;
}
